@media (max-width: 1200px) { 
	
}

@media (max-width: 1140px) { 
	
}

@media (max-width: 1025px) { 
	#wrap_logo img{
		height: 70px;
	}
	
	#wrap_lang_hotline{
		padding: 0px;
	}
	
	.wrap_name img{
		height: 30px;
		text-align: center;
	}
	
	#wrap_lang{
		padding: 0px;
		margin: 0px;
		width: unset;
		position: absolute;
		top: -25px;
		right: 10px;
	}
	
	.minimal-menu > ul > li > a {
		padding: 0px 13px!important;
	}
    
    #wrap_hotline {
        font-size: 16px;
    }
	
	.wrap_services{
		width: 33%;
	}
	.block_services{
		width:155px;
		min-height:160px;	
	}
	.block_services h2 a{
		font-size: 12px;
		line-height: 15px;
	}
	.img_services{
		width:155px;
		height:96px;	
	}
	.img_services img{
		width:145px;
		height:86px;	
	}
	
	.content_news_home {
		width: 107px;
	}
	
	.wrap_project{
		width: 33%;	
	}
	.block_project{
		width:155px;
		min-height:160px;
	}
	.block_project h2 a{
		font-size: 12px;
		line-height: 15px;
	}
	.img_project{
		width:155px;
		height:96px;		
	}
	.img_project img{
		width:145px;
		height:86px;
	}
	
	.wrap_menu_f a {
		padding: 0px 5px;
	}
	
	#wrap_bg_block_5{
		display:none;	
	}
	
	#wrap_support{
		width:100%;
		background:url(../img/bg_sp.png) no-repeat top left;
		padding:200px 5px 10px 5px;
		margin-bottom:20px;
		height:400px;
	}
	
	.block_customer{
		width:200px;
		min-height:150px;
	}
	
	.img_customer{
		width:200px;
		height:115px;
	}
	
	.img_customer img{
		max-width:180px;
		height:100px;	
	}
	
	.content_news {
		width: 525px;
	}
	
	#wrap_search{
		width: 100%;
	}
	
	#wrap_search input:nth-child(2){
		display: none;
	}
	
}

@media (max-width: 800px) { 
	
}

@media (max-width: 769px) { 
	.minimal-menu {
		margin-left:0px!important;
	}
    
    #wrap_hotline {
        font-size: 22px;
    }
	
	.wrap_logo,.wrap_name{
		text-align:center;
		margin-bottom:10px;	
	}
	
	.wrap_lang_hotline{
		margin-bottom:10px;
	}
	
	.wrap_lang_hotline *{
		text-align:center;
	}
	
	.callbacks img {
	   height:auto!important;
	}
	
	.img_intro{
		margin-bottom:20px;	
	}
	
	.content_intro{
		text-align:center;	
	}
	
	.kmt_green_right{
		background:url(../img/bg_ttc_g.png);	
	}
	
	#wrap_bg_block_6 *{
		text-align:center;	
	}
	
	#wrap_support{
		display:none;	
	}
	
	.line_doc{
		display:none!important;	
	}
	
	.list_news_home li{
		width:50%;
		float:left;
	}
	
	.content_news_home {
		width: 210px;
	}
	
	
}

@media (max-width: 736px) { 
	.list_news_home li{
		width:100%;
		float:left;
	}
	
	.content_news_home {
		width: 510px;
	}
	
	.kmt_tittle_left{
		padding-left:20px;
	}
	
}

@media (max-width: 667px) { 
	.content_news {
		width: 465px;
	}
	
	.content_dt_project > h2{
		text-align:center;
	}
	
	.wrap_name img{
		height: 60px;
	}
}

@media (max-width: 640px) { 
	.content_news_home {
		width: 490px;
	}
	
	.content_news {
		width: 440px;
	}
}

@media (max-width: 600px) { 
	
}

@media (max-width: 568px) { 
	.content_news_home {
		width: 420px;
	}
    
    .kmt_tittle_left {
        padding-left: 9px;
    }
}

@media (max-width: 480px) { 
	.wrap_services{
		width: 50%;
	}
	.wrap_project{
		width: 50%;	
	}
    
	
}

@media (max-width: 414px) {
	.wrap_name img{
		max-width:100%;
	}	
	
	.content_intro > h2 {
		font-size:18px;
	}
	
	.content_news_home {
		width: 275px;
	}
	
	.wrap_menu_f{
		line-height:30px;	
	}
	
	.wrap_customer{
		width:100%;	
	}
	
	.block_customer{
		width:250px;
		min-height:170px;
	}
	
	.img_customer{
		width:250px;
		height:135px;
	}
	
	.img_customer img{
		max-width:250px;
		height:130px;	
	}
	
	.img_news{
		margin-bottom:10px;	
	}
	
	.content_news{
		width:100%;	
	}
}

@media (max-width: 375px) { 
	.content_news_home {
		width: 230px;
	}
}

@media (max-width: 360px) { 
   .content_news_home {
		width: 200px;
	}
	
	.read_more{
		display:none;	
	}
	
	.content_intro > h2 {
		font-size: 15px;
	}
	
	#wrap_hotline {
		font-size: 18px!important;
	}
}

@media (max-width: 320px) { 
	.content_news_home {
		width: 180px;
	}
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}